Error after php 8.1.1 update

Hello!
Newspaper X Версия: 1.3.4
lighttpd 1.4.63
WordPress 5.8.2
PHP 8.1.1
Debian 11

After updating the web server and php, I get a lot of these errors in /var/log/lighttpd/error.log. What can you do?

(mod_fastcgi.c.451) FastCGI-stderr:PHP message: PHP Warning: The magic method Newspaper_X_Related_Posts::__wakeup() must have public visibility in /www/radioold/wp-content/themes/newspaper-x/inc/libraries/class-newspaper-x-related-posts.php on line 68
2021-12-25 17:52:38: (mod_fastcgi.c.451) FastCGI-stderr:PHP message: PHP Warning: Undefined array key “newspaper-x-req-ac-install-wp-import-widget-plugin” in /www/radioold/wp-content/themes/newspaper-x/inc/libraries/welcome-screen/sections/actions-required.php on line 24
2021-12-25 17:52:38: (mod_fastcgi.c.451) FastCGI-stderr:PHP message: PHP Warning: Undefined array key “newspaper-x-req-ac-download-data” in /www/radioold/wp-content/themes/newspaper-x/inc/libraries/welcome-screen/sections/actions-required.php on line 24PHP message: PHP Warning: Undefined array key “newspaper-x-req-ac-install-data” in /www/radioold/wp-content/themes/newspaper-x/inc/libraries/welcome-screen/sections/actions-required.php on line 24PHP message: PHP Warning: Undefined array key “newspaper-x-req-ac-static-latest-news” in /www/radioold/wp-content/themes/newspaper-x/inc/libraries/welcome-screen/sections/actions-required.php on line 24
2021-12-25 17:52:40: (mod_fastcgi.c.451) FastCGI-stderr:PHP message: PHP Warning: The magic method Newspaper_X_Related_Posts::__wakeup() must have public visibility in /www/radioold/wp-content/themes/newspaper-x/inc/libraries/class-newspaper-x-related-posts.php on line 68
2021-12-25 17:52:47: (mod_fastcgi.c.451) FastCGI-stderr:PHP message: PHP Warning: The magic method Newspaper_X_Related_Posts::__wakeup() must have public visibility in /www/radioold/wp-content/themes/newspaper-x/inc/libraries/class-newspaper-x-related-posts.php on line 68
2021-12-25 17:53:01: (mod_fastcgi.c.451) FastCGI-stderr:PHP message: PHP Warning: The magic method Newspaper_X_Related_Posts::__wakeup() must have public visibility in /www/radioold/wp-content/themes/newspaper-x/inc/libraries/class-newspaper-x-related-posts.php on line 68

Hey there

From what I know the theme is not yet fully compatible with the 8.1.1 version of PHP, can you please downgrade it 7.6X version?

Regards